utl::meta::cat_impl::cat_< typelist< L1... >, typelist< L2... > > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = typelist< L1..., L2... >

## Detailed Description

### template<typename... L1, typename... L2>
struct utl::meta::cat_impl::cat_< typelist< L1... >, typelist< L2... > >

Definition at line 319 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... L1, typename... L2>

using utl::meta::cat_impl::cat_< typelist< L1... >, typelist< L2... > >::type = typelist<L1..., L2...>

Definition at line 320 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h